@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*Chromeで画像ぼやけないようにする*/
img {
image-rendering: -webkit-optimize-contrast;
}



/***************パンくずリスト*************************************/
/*パンくずリスト カテゴリ・記事タイトルアイコン 非表示*/
.breadcrumb-item > span.fa-folder,
.breadcrumb-item > span.fa-file-o {
display: none; /*非表示*/
}

/* ホームのアイコンを消す */
#breadcrumb.breadcrumb .breadcrumb-home .fa.fa-home.fa-fw{
display: none;
}

/* 「ホーム」を消す */
#breadcrumb.breadcrumb .breadcrumb-home a span{
font-size: 0px;
}

/* 「HOME」を挿入 */
#breadcrumb.breadcrumb .breadcrumb-home a span::before{
font-size: 13px;
content: "HOME";
}
/***************パンくずリスト*************************************/


/*目次ジャンプ位置調整*/
span[id^="toc"] {
padding-top: 2.5em;
}




/*リンク下線消す*/
a {
text-decoration: none;
}


/*投稿日のフォントオウサム消す*/
.fa-clock-o:before {
content: "\f017";
display: none;
}


/*カテゴリ階層デザイン*/
.widget_categories .children a:before {
content: "-";
padding-right: 5px;
}


/*前後の投稿矢印色*/
.pager-post-navi a .iconfont {
font-size: 1em;
color: #041e43;
}

